/* BASIC css start */
/* 오른쪽퀵버튼 */
#fix_pagescroll { position: fixed; right: -60px; bottom: 80px; z-index: 99999; -webkit-transition: all 1s; moz-transition: all 1s; -o-transition: all 1s; transition: all 1s; }
#fix_pagescroll.active { right: 10px; bottom: 80px; }

.updown > div { margin-top: 5px; opacity: 1; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
.updown > div:hover { opacity: 1; }
.updown div.r_icon { cursor: pointer; position: relative; width: 50px; height: 50px; line-height: 50px; background-color: #fff; border: 1px solid #333; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; text-align: center; box-sizing: border-box; }
.updown div.r_icon i { font-size: 30px; color: #333; line-height: 30px; padding: 8px 0; }
.updown img { width: 50px; height: 50px; }

#sideFixBtn { position: relative; height: 180px; display: block; margin-bottom: 5px; }
#sideFixBtn a { cursor: pointer; position: absolute; transition: 0.3s; padding: 0px; width: 160px; height: 50px; right: -110px; text-decoration: none; font-size: 12px; font-weight: bold; border-radius: 50px; color: #fff; box-sizing: border-box; }
#sideFixBtn a:hover { right: 0; opacity: 1; line-height: 48px;}
#sideFixBtn img { height: 50px; width: auto; vertical-align: middle; border-radius: 50px; }

#sideFixBtn a.sideFixJkids { top: 0; background-color: rgba(255,255,255,0); border: 0px solid #fff; color: rgba(255,255,255,0); }
#sideFixBtn a.sideFixJkids:hover { background: rgba(255,255,255,1); border: 1px solid #222; color: #222; }
#sideFixBtn a.sideFixJkids img { height: 50px; padding: 5px; border: 1px solid #222; background: #fff; box-sizing: border-box; }
#sideFixBtn a.sideFixJkids:hover img { border: 0px solid #222; height: 48px; margin-top: -2px; }

#sideFixBtn a.sideFixNaver { top: 55px; color: rgba(255,255,255,0); }
#sideFixBtn a.sideFixNaver:hover { background-color: #00c63b; color: #fff; }

#sideFixBtn a.sideFixKakao { top: 110px; color: rgba(255,255,255,0); }
#sideFixBtn a.sideFixKakao:hover { background-color: #ffe712; color: #222; }


#footer { border-top: 1px solid var(--000); margin-top: 150px;     z-index: 98;
    position: relative;
    background: #fff;} 
#footer img { max-width: 100%; } 
#footer .logo img { max-height: 40px; } 
.footerTop { display: flex; border-bottom: 1px solid #ddd; } 
.footerTop > div { width: 50%; } 
.footerTop .left { } 
.footerTop .left ul { display: flex; gap: 25px; } 
.footerTop .left ul li { padding: 19px 0; } 
.footerTop .left ul li a { font-size: var(--fs-sm); } 
.footerTop .right { } 
.footerNotice { } 
.footerNotice p { padding: 19px 0; background: url(//skin.makeshop.co.kr/skin/everyday/images/footer_arr.png) no-repeat right center; display: flex; justify-content: space-between; } 
.footerNotice p strong { font-size: var(--fs-sm); margin-right: 15px; font-weight: 700; } 
.footerNotice p a { width: 100%; font-size: var(--fs-sm); } 
.footerBottom { display: flex; padding: 22px 0 50px; } 
.footerBottom > div { width: 50%; } 
.footerBottom > div.right { display:flex; } 
.footerBottom > div.right 
.footerBottom .logo { margin-bottom: 18px; } 
.companyInfo {     font-size: 13px;
    line-height: 1.5;
    margin-top: 20px;
    letter-spacing: -0.5px; } 
.companyInfo .line { background: #ddd; width: 1px; height: 11px; display: inline-block; margin: 0 10px; position: relative; top: 1px; } 
.companyInfo a { background: var(--000); color: var( --fff); font-size: 10px; font-weight: 500; height: 17px; width: 71px; display: inline-block; text-align: center; line-height: 17px; margin-left: 5px; position: relative; top: -1px; } 
.copyright { margin-top:18px; color:#666; } 
.footerBottom .bank, 
.footerBottom .cs { } 
.footerBottom .bank h5, 
.footerBottom .cs h5 { font-weight: 700; margin-bottom: 18px; } 
.footerBottom .bank div h1, 
.footerBottom .cs div h1 { font-size: var(--fs-xl); font-weight: 600; display: inline-block; vertical-align: middle; margin-right: 15px; } 
.footerBottom .bank div p,
.footerBottom .cs div p { font-size: 1em; line-height: 1.3;}

.footerBottom { display:flex; }
.footerBottom .shopinfo { flex:3; }
.footerBottom .bank { flex:1; }
.footerBottom .cs { flex:1; }
/* BASIC css end */

